<?php
$name = $_POST["name"];
if (empty($_POST["name"])){}
else {
$myfile = fopen("ModuleName.ssi", "w") or die("Unable to open file!");
fwrite($myfile,$name);
fclose($myfile);}

$lecturer = $_POST["lecturer"];
if (empty($_POST["lecturer"])){}
else {
$myfile = fopen("ModuleLecturer.ssi", "w") or die("Unable to open file!");
fwrite($myfile,$lecturer);
fclose($myfile);}

$lectures = $_POST["lectures"];
if (empty($_POST["lectures"])){}
else {
$myfile = fopen("ModuleLectures.ssi", "w") or die("Unable to open file!");
fwrite($myfile,$lectures);
fclose($myfile);}

$tutorials = $_POST["tutorials"];
if (empty($_POST["tutorials"])){}
else {
$myfile = fopen("ModuleTutorials.ssi", "w") or die("Unable to open file!");
fwrite($myfile,$tutorials);
fclose($myfile);}

$textbook = $_POST["textbook"];
if (empty($_POST["name"])){}
else {
$myfile = fopen("ModuleText.ssi", "w") or die("Unable to open file!");
fwrite($myfile,$textbook);
fclose($myfile);}

?>

